# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2016-07-20 12:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('imagesearch', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='CuratedImage',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tags', models.TextField(verbose_name='Tags')),
                ('image', models.FileField(upload_to='curated_images/%Y-%m/')),
                ('attribution', models.CharField(choices=[('0', 'CC0')], max_length=1, verbose_name='License')),
                ('via', models.CharField(max_length=500, verbose_name='Via (domain)')),
                ('author', models.CharField(max_length=500, verbose_name='Author (name)')),
            ],
        ),
        migrations.DeleteModel(
            name='SpecialImagesModel',
        ),
    ]
